<ART ID="1330014" PID="2718" JID="147" BPAGE="1330014-1" EPAGE="1330014-19" PII="S0217984913300147" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FROZEN IODINE MOLECULES IN NANO-PORES OF ZEOLITE SINGLE CRYSTALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DINGDI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984913300147AF001"></X-REF>
</AUT>
<AUT>
<FNM>WENHAO</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217984913300147AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHENGWANG</FNM>
<SNM>DU</SNM>
<EAD>dusw@ust.hk</EAD>
<X-REF REFID="S0217984913300147FN001"></X-REF>
<X-REF REFID="S0217984913300147AF001"></X-REF>
</AUT>
<FTN ID="S0217984913300147FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Z. K.</FNM>
<SNM>TANG</SNM>
<EAD>phzktang@ust.hk</EAD>
<X-REF REFID="S0217984913300147FN002"></X-REF>
<X-REF REFID="S0217984913300147AF001"></X-REF>
</AUT>
<FTN ID="S0217984913300147FN002">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984913300147AF001">Department of Physics, The Hong Kong University of Science and Technology, Clear Water Bay, Kowloon, Hong Kong, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 May 2013</RE>
<AC>27 May 2013</AC>
<![CDATA[<PUB>30 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We review the recent study of novel optical properties of iodine molecules trapped inside the nano-channels of single zeolite crystals. It has been verified by Raman spectroscopy and molecular dynamics simulation that there are two favorite orientations of iodine molecules inside the <F><RM>AlPO</RM><INF>4</INF></F>-11 (AEL) and <F><RM>AlPO</RM><INF>4</INF></F>-5 (AFI) crystal channels: "lying" along the channel direction or "standing" inside the channel. Switching between the "lying" and "standing" configurations of iodine molecules inside the AEL crystals can be controlled by varying the density of water molecules inside the crystal channels. For extremely low iodine-loaded samples, the frozen "standing" iodine molecules in AEL crystals were observed whose Raman linewidth is independent of temperature. We also show that the radius of iodine atom can be determined from the fading nature and the broadening characteristics of overtones in Raman spectra of confined iodine molecules.</P>
</ABST>
<KWDG>
<KWD>Raman spectroscopy</KWD>
<KWD>molecular dynamics simulation</KWD>
<KWD>iodine molecule</KWD>
<KWD>zeolite crystal</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>82.75.Mj</KWD>
<KWD>78.30.Ly</KWD>
<KWD>37.10.Pq</KWD>
<KWD>82.75.-z</KWD>
</KWDG>
</FRONT>
</ART>

