<ART ID="1350133" PID="2718" JID="147" BPAGE="1350133-1" EPAGE="1350133-11" PII="S0217984913501339" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM TRANSPORT IN THE MARKOVIAN AND NON-MARKOVIAN ENVIRONMENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG</FNM>
<SNM>XIE</SNM>
<EAD>xiedong@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0217984913501339AF001"></X-REF>
</AUT>
<AUT>
<FNM>AN MIN</FNM>
<SNM>WANG</SNM>
<EAD>anmwang@ustc.edu.cn</EAD>
<X-REF REFID="S0217984913501339AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501339AF001">Department of Modern Physics, University of Science and Technology of China, Hefei, Anhui, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 April 2013</RE>
<AC>17 May 2013</AC>
<![CDATA[<PUB>10 July 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we report on a detailed study of how decoherence assists quantum transport in a dimer system. By carrying out analytical and numerical computations, we find that the decoherence induced by a Markovian (memoryless) environment only assists the maximum probability of quantum transport in the dimer system to 50% not close to the unity, and the decoherence induced by a non-Markovian environment with perfect memory (infinite memory time) can improve the maximum probability of quantum transport to unity. The combination of non-Markovian decoherence and Markovian decoherence assist the quantum transport more effectively. Comparing the classical environment with the quantum environment, we obtain that the classical non-Markovian environment cannot assist the maximum probability of quantum transport close to unity. In addition, enlarging the quantum environment can improve the maximum probability of quantum transport.</P>
</ABST>
<KWDG>
<KWD>Decoherence</KWD>
<KWD>quantum transport</KWD>
<KWD>non-Markovian</KWD>
<KWD>Markovian</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.60.Gg</KWD>
<KWD>03.65.Yz</KWD>
<KWD>82.20.Rp</KWD>
</KWDG>
</FRONT>
</ART>
